
header nav li a.yellow-menu .backHoverFond  {
    background-color: #ffc329;
    color: #ffc329;
}

header nav li a.yellow-menu .backHoverTexte {
    color: #000000;
    cursor: pointer;
}

.push-models__container{
    max-width: 1110px;
    width: 100%;
    margin: 100px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: center;
}

.push-models__container .push-models-item {
    outline: none;
    margin-right: 20px;
}

 .push-double-model__wrapper, .push-simple-model__wrapper {
    height: 450px;
    width: 365px;
    margin: 0 auto;
    /* padding: 0px 10px; */
    /* position: relative;
    z-index: 99999; */
}


 .push-double-model__wrapper .model-item {
    text-align: center;
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: 0 auto 0 auto;
    width: 100%;
    z-index: 1;
    height: 100%;
}

 .push-double-model__wrapper .model-item .model-visuel-top {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 2;
    /* -webkit-clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%);
            clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%); */
}

 .push-double-model__wrapper .model-item .model-visuel-top .model-title {
    font-family: 'alpine_vision', sans-serif;
    color: #ffffff;
    text-align: left;
    font-size: 18px;
    line-height: 1.2;
    padding: 15px 20px;
    -webkit-transition: font-size 1s, padding 1s;
    -o-transition: font-size 1s, padding 1s;
    transition: font-size 1s, padding 1s;
    opacity: 0;
}

 .push-double-model__wrapper .model-item .model-visuel-top .model-title span {
    color: #FF5901;
}

 .push-double-model__wrapper .model-item .model-visuel-top.active .model-title {
    -webkit-transition: font-size 1s, padding 1s;
    -o-transition: font-size 1s, padding 1s;
    transition: font-size 1s, padding 1s;
    font-size: 25px;
    line-height: 1.2;
    margin-top: 0px;
    padding: 30px 20px;
}

 .push-double-model__wrapper .model-item .model-visuel-top.active:hover ul,  .push-double-model__wrapper .model-item .model-visuel-bottom.active:hover ul {
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

 .push-double-model__wrapper .model-item .model-visuel-top.active ul {
    text-transform: uppercase;
    font-family: 'alpine_bold_italic';
    position: absolute;
    bottom: 23%;
    font-size: 17px;
    left: 10px;
    z-index: 2;
    right: 10px;
    margin: 0 auto;
    text-align: left;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    display: inline-table;
}

.push-double-model__wrapper .model-item .model-visuel-top ul, .push-double-model__wrapper .model-item .model-visuel-bottom ul {
    display: none;
    /* pointer-events: none; */
}



 .push-double-model__wrapper .model-item .model-visuel-bottom.active ul {
    text-transform: uppercase;
    font-family: 'alpine_bold_italic';
    position: absolute;
    font-size: 17px;
    bottom: 20px;
    left: 10px;
    z-index: 2;
    right: 10px;
    margin: 0 auto;
    text-align: left;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    display: inline-table;
    /* pointer-events: initial; */
}

 .push-double-model__wrapper .model-item .model-visuel-top ul li,  .push-double-model__wrapper .model-item .model-visuel-bottom ul li {
    padding: 5px;
    display: inline-block;
    font-size: 13px;
    margin-right: 5px;
    min-width: 105px;
}

 .push-double-model__wrapper .model-item .model-visuel-top ul li a,  .push-double-model__wrapper .model-item .model-visuel-bottom ul li a{
    color: #ffffff;
    outline: none;
}

 .push-double-model__wrapper .model-item .model-visuel-top ul li a:before,  .push-double-model__wrapper .model-item .model-visuel-bottom ul li a:before{
    content: '>';
    display: inline-block;
    width: 11px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    color: #FFFFFF;
}

 .push-double-model__wrapper .model-item .model-visuel-bottom {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 25%;
    width: 100%;
    z-index: 3;
    margin-bottom: -7px;
    position: absolute;
    bottom: 0px;
    -webkit-transition: height 0.9s 0.3s;
    -o-transition: height 0.9s 0.3s;
    transition: height 0.9s 0.3s;
}

 .push-double-model__wrapper .model-item .model-visuel-bottom.active {
    height: 92%;
    -webkit-transition: height 0.8s;
    -o-transition: height 0.8s;
    transition: height 0.8s;
}

 .push-double-model__wrapper .model-item .model-visuel-bottom .model-title__container {
    opacity: 0;
}

 .push-double-model__wrapper .model-item .model-visuel-bottom.active .model-title__container {
    font-family: 'alpine_vision', sans-serif;
    color: #ffffff;
    text-align: left;
    position: absolute;
    padding: 20px;
    -webkit-animation: titleAppear 0.4s 0.9s linear forwards;
            animation: titleAppear 0.4s 0.9s linear forwards;
    font-size: 22px;
    line-height: 1;
}


 .push-double-model__wrapper .model-item .model-visuel-bottom.active .model-title__container h3 span{
    font-size: 35px;
    line-height: 1;
    
}


 .push-double-model__wrapper .model-item .model-visuel-bottom h2{
    margin-top: 16%;
    font-size: 14px;
    font-family: 'alpine_vision', sans-serif;
    color: #ffffff;
    padding: 0 10px;
    text-align: center;
    position: absolute;
    bottom: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: opacity 0.3s 1s;
    -o-transition: opacity 0.3s 1s;
    transition: opacity 0.3s 1s;
    opacity: 1;
    margin-top: 30px;
    /* margin-left: -20px; */
    margin-bottom: 22px;
}

 .push-double-model__wrapper .model-item .model-visuel-bottom.active h2{
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}



.push-simple-model__wrapper .model__container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
    position: relative;
}

.push-simple-model__wrapper .model__container .model-title {
    font-family: 'alpine_vision', sans-serif;
    color: #ffffff;
    text-align: left;
    font-size: 25px;
    line-height: 1.2;
    padding: 30px 20px;
    opacity: 0;
}

.push-simple-model__wrapper .model__container ul {
    text-transform: uppercase;
    font-family: 'alpine_bold_italic';
    position: absolute;
    bottom: 10px;
    font-size: 17px;
    left: 10px;
    z-index: 2;
    margin: 0 auto;
    text-align: justify;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    display: inline-table;
}

.push-simple-model__wrapper .model__container:hover ul {
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
} 

.push-simple-model__wrapper .model__container ul li {
    padding: 5px 7px 5px;
    display: inline-block;
    line-height: 1;
    font-size: 14px;
    margin-right: 20px;
    min-width: 90px;
}

.push-simple-model__wrapper .model__container ul li a{
    color: #ffffff;
    outline: none;
}

.push-simple-model__wrapper .model__container ul li a:before{
    content: '>';
    display: inline-block;
    width: 11px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    color: #FFFFFF;
}

.push-models__container .slick-arrow.slick-next, .push-models__container .slick-arrow.slick-prev {
    -webkit-transform: skewX(-19deg);
        -ms-transform: skewX(-19deg);
            transform: skewX(-19deg);
    background: #0843a6;
    width: 44px;
    height: 33px;
    position: absolute;
    top: 50%;
    z-index: 10;
}

.push-models__container .slick-arrow.slick-next {
    right: 0;
    
}

.push-models__container .slick-arrow.slick-prev {
    left: 0;
}

.push-models__container .slick-arrow.slick-prev:before,  .push-models__container .slick-arrow.slick-prev:after, .push-models__container .slick-arrow.slick-next:before, .push-models__container .slick-arrow.slick-next:after{
    content:"";
    display: inline-block;
    height: 1px;
    width: 11px;
    background: #ffffff;
    position: absolute;
}
.push-models__container .slick-arrow.slick-prev:before {
    -webkit-transform: skew(19deg) rotate(-45deg);
        -ms-transform: skew(19deg) rotate(-45deg);
            transform: skew(19deg) rotate(-45deg);
    top: 12px;
    left: 14px;
}

.push-models__container .slick-arrow.slick-prev:after {
    -webkit-transform: skew(19deg) rotate(45deg);
        -ms-transform: skew(19deg) rotate(45deg);
            transform: skew(19deg) rotate(45deg);
    top: 19px;
    left: 16px;
}

.push-models__container .slick-arrow.slick-next:before {
    -webkit-transform: skew(19deg) rotate(45deg);
        -ms-transform: skew(19deg) rotate(45deg);
            transform: skew(19deg) rotate(45deg);
    top: 12px;
    left: 14px;
}
.push-models__container .slick-arrow.slick-next:after {
    -webkit-transform: skew(19deg) rotate(-45deg);
        -ms-transform: skew(19deg) rotate(-45deg);
            transform: skew(19deg) rotate(-45deg);
    top: 19px;
    left: 16px;
}

@media screen and (max-width: 1025px) {
    .push-double-model__wrapper .model-item .model-visuel-top.active ul,  .push-double-model__wrapper .model-item .model-visuel-bottom.active ul, .push-simple-model__wrapper .model__container ul {
        opacity: 1;
        -webkit-transition: opacity 0.3s;
        -o-transition: opacity 0.3s;
        transition: opacity 0.3s;
    }

    .push-double-model__wrapper .model-item .model-visuel-bottom ul {
        display: none;
    }

    .push-double-model__wrapper .model-item .model-visuel-bottom.active ul {
        display: inline-table;
    }

    .push-models__container .push-models-item {
        margin: 0 ;
    }

    .push-simple-model__wrapper .model__container ul li a, .push-double-model__wrapper .model-item .model-visuel-bottom ul li a, .push-double-model__wrapper .model-item .model-visuel-top ul li a {
        font-size: 16px;
        line-height: 1;
        display: block;
    }



    .push-models__container .slick-arrow.slick-next {
        right: 5%;
        
    }

    .push-models__container .slick-arrow.slick-prev {
        left: 5%;
    }


}

@-webkit-keyframes slideBackgroundModele {
    from {
        height: 100%;
        -webkit-clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%);
                clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%);
    }

    80%{
        height: 40%;
        -webkit-clip-path: polygon(0 0, 0 100%, 100% 90%, 100% -1%);
                clip-path: polygon(0 0, 0 100%, 100% 90%, 100% -1%);
    }
  
    to {
        height: 10%;
        -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% -1%);
                clip-path: polygon(0 0, 0 100%, 100% 100%, 100% -1%);
    }
}

@keyframes slideBackgroundModele {
    from {
        height: 100%;
        -webkit-clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%);
                clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%);
    }

    80%{
        height: 40%;
        -webkit-clip-path: polygon(0 0, 0 100%, 100% 90%, 100% -1%);
                clip-path: polygon(0 0, 0 100%, 100% 90%, 100% -1%);
    }
  
    to {
        height: 10%;
        -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% -1%);
                clip-path: polygon(0 0, 0 100%, 100% 100%, 100% -1%);
    }
}

@-webkit-keyframes slideBackgroundModeleReverse {
    from {
        height: 20%;
        /* -webkit-clip-path: polygon(0 0, 0 10%, 100% 10%, 100% -1%);
                clip-path: polygon(0 0, 0 10%, 100% 10%, 100% -1%); */
    }

    50%{
        height: 50%;
        /* -webkit-clip-path: polygon(0 0, 0 5, 100% 10%, 100% -1%);
                clip-path: polygon(0 0, 0 20%, 100% 10%, 100% -1%); */
    }
  
    to {
        height: 100%;
        /* -webkit-clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%);
                clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%); */
    }
}

@keyframes slideBackgroundModeleReverse {
    from {
        height: 20%;
        /* -webkit-clip-path: polygon(0 0, 0 10%, 100% 10%, 100% -1%);
                clip-path: polygon(0 0, 0 10%, 100% 10%, 100% -1%); */
    }

    50%{
        height: 50%;
        /* -webkit-clip-path: polygon(0 0, 0 20%, 100% 10%, 100% -1%);
                clip-path: polygon(0 0, 0 20%, 100% 10%, 100% -1%); */
    }
  
    to {
        height: 100%;
        /* -webkit-clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%);
                clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%); */
    }
}

@-webkit-keyframes slideBackgroundModeleReverseBig {
    from {
        height: 60%;
        /* -webkit-clip-path: polygon(0 0, 0 10%, 100% 10%, 100% -1%);
                clip-path: polygon(0 0, 0 10%, 100% 10%, 100% -1%); */
    }

    50%{
        height: 80%;
        /* -webkit-clip-path: polygon(0 0, 0 5, 100% 10%, 100% -1%);
                clip-path: polygon(0 0, 0 20%, 100% 10%, 100% -1%); */
    }
  
    to {
        height: 100%;
        /* -webkit-clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%);
                clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%); */
    }
}

@keyframes slideBackgroundModeleReverseBig {
    from {
        height: 60%;
        /* -webkit-clip-path: polygon(0 0, 0 10%, 100% 10%, 100% -1%);
                clip-path: polygon(0 0, 0 10%, 100% 10%, 100% -1%); */
    }

    50%{
        height: 80%;
        /* -webkit-clip-path: polygon(0 0, 0 20%, 100% 10%, 100% -1%);
                clip-path: polygon(0 0, 0 20%, 100% 10%, 100% -1%); */
    }
  
    to {
        height: 100%;
        /* -webkit-clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%);
                clip-path: polygon(0 0, 0 90%, 100% 80%, 100% -1%); */
    }
}

@-webkit-keyframes titleAppear {
    from {
        line-height: 2;
        opacity: 0;
    }
  
    to {
        line-height: 1;
        opacity: 1;
    }
}

@keyframes titleAppear {
    from {
        line-height: 2;
        opacity: 0;
    }
  
    to {
        line-height: 1;
        opacity: 1;
    }
}